
 LinHES - Bug # 985: Missing shared libraries for zoneminder

Status: Closed Priority: Normal
Author: bobmyth Category: Packages: Core
Created: 12/22/2014 Assignee: brfransen
Updated: 01/26/2015 Due date:
Description: Zoneminder is not working properly, this is the first clue I could find that may be causing the issue:

$ ldd /usr/bin/zmc | grep -i found
        libavformat.so.54 => not found
        libavcodec.so.54 => not found
        libavutil.so.51 => not found

There are newer version of these libraries on the system so recompiling zoneminder to use these newer 
libraries may resolve the issue.

Associated revisions
12/23/2014 07:05 am - brfransen
zoneminder: .install adjustments. refs #985

History
12/23/2014 07:03 am - brfransen
- Assignee set to brfransen

- Target version set to 8.3

- Category set to Packages: Core

01/26/2015 12:27 pm - brfransen
- Status changed from New to Closed
